package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tsafeterminal;
import com.qsoft.rs.sincoar.dto.TsafeterminalDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TsafeterminalMapper {

    TsafeterminalMapper INSTANCE = Mappers.getMapper(TsafeterminalMapper.class);

    Tsafeterminal getEntidad(TsafeterminalDTO tsafeterminal);

    TsafeterminalDTO getDto(Tsafeterminal tsafeterminal);

}